### Property

# Adw TabOverview:enable-search

since: 1.3

#### Declaration

    property enable-search: gboolean [ read, write ]

#### Description [src]

Whether to enable search in tabs.

Search matches tab titles and tooltips, as well as keywords, set via `AdwTabPage:keyword`. Use keywords to search in e.g. page URLs in a web browser.

During search, tab reordering and drag-n-drop are disabled.

Use `AdwTabOverview:search-active` to check out if search is currently active.

Type:`gboolean`

Available since: 1.3

Default value | TRUE
Getter method | `adw_tab_overview_get_enable_search()`
Setter method | `adw_tab_overview_set_enable_search()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no